Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 03:59:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">yes I have received my parcel but it was delivered very late. and this problem is occurring every time I place order with Centrepoint or Babyshop. no other stores have problem delivering my parcel at my place. everytime I place order with Centrepoint or baby shop, they will say that courier boy tried to contact you but you didn't answer that's why he couldn't deliver the parcel. every single time it is happening like this only. and I always ask when did courier boy call me as it didn't rang here on my phone. <div dir="auto">so for now I would like to put a request or take it as a complaint and resolving this very issue for ever. </div>
<div dir="auto">I am mentioning my address and contact details here below, so please in future the courier boy doesn't have to cal me before delivery. they should only call when they find me not at home at the time of delivery, because I am always at home and I don't miss calls when the bell rings. hope this helps.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Mar 2022, 03:51 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Isha,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We have checked and we would like to inform you that our courier team contacted on (+971586670243) and delivered the order on (3/11/22).<br><br>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973903